Roundcube CVE-2015-2181 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 96391
Class: Boundary Condition Error
CVE: CVE-2015-2181
Remote: Yes
Local: No
Published: Jan 30 2017 12:00AM
Updated: Mar 07 2017 03:08AM
Credit: noamr.
Vulnerable: Roundcube Webmail 1.0.6
Roundcube Webmail 0.8.1
Roundcube Webmail 0.8
Roundcube Webmail 0.7.3
Roundcube Webmail 0.7.2
Roundcube Webmail 0.5.2
Roundcube Webmail 0.5.1
Roundcube Webmail 0.2.2
Roundcube Webmail 0.2.1
Roundcube Webmail 0.1.1
Roundcube Webmail 0.7
Roundcube Webmail 0.6
Roundcube Webmail 0.5.4
Roundcube Webmail 0.5.3
Roundcube Webmail 0.3
Roundcube Webmail 0.2
Not Vulnerable: Roundcube Webmail 1.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus